> ## Documentation Index
> Fetch the complete documentation index at: https://docs.givebutter.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get a campaign ticket



## OpenAPI

````yaml https://givebutter.com/docs/api.json get /v1/campaigns/{campaign}/items/tickets/{ticketId}
openapi: 3.1.0
info:
  title: Givebutter API Documentation
  version: 1.0.0
  description: >-
    Givebutter Public API - Access and manage your campaigns, contacts,
    transactions, and more.
servers:
  - url: https://api.givebutter.com/
security:
  - http: []
paths:
  /v1/campaigns/{campaign}/items/tickets/{ticketId}:
    get:
      tags:
        - Campaign Tickets
      summary: Get a campaign ticket
      operationId: campaigns.items.tickets.show
      parameters:
        - name: campaign
          in: path
          required: true
          description: The campaign ID
          schema:
            type: integer
        - name: ticketId
          in: path
          required: true
          schema:
            type: integer
      responses:
        '200':
          description: '`CampaignItemTicketResource`'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CampaignItemTicketResource'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  schemas:
    CampaignItemTicketResource:
      type: object
      properties:
        id:
          type: string
        campaign_id:
          type: string
        name:
          type: string
        description:
          type: string
        price:
          type: string
        total_quantity:
          type: string
        subtype:
          type: string
        active:
          type: string
        retail_price:
          type: string
        bundle_only:
          type: string
        hide_remaining:
          type: string
        scope:
          type: string
        bundles:
          type: string
        custom_fields:
          type: string
        pictures:
          type: string
      required:
        - id
        - campaign_id
        - name
        - description
        - price
        - total_quantity
        - subtype
        - active
        - retail_price
        - bundle_only
        - hide_remaining
        - scope
        - bundles
        - custom_fields
        - pictures
      title: CampaignItemTicketResource
  responses:
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
  securitySchemes:
    http:
      type: http
      scheme: bearer

````